/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc34               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc35               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc36               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc37               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc38               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc40               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e24            { /* 2022_reunion_rev_a005008... */
	background      : transparent url(2022_reunion_rev_a005008.gif) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  60.00pt;
	width           : 676.50pt;
	height          : 427.50pt;
	}
span#e23            { /* 2022_reunion_rev_a005007... */
	background      : transparent url(2022_reunion_rev_a005007.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :  90.00pt;
	width           : 501.00pt;
	height          : 376.50pt;
	}
div#e22             { /* <DIV>2022 Reunion Execut... */
	position        : absolute;
	left            : 214.50pt;
	top             : 471.00pt;
	width           : 410.25pt;
	height          :  19.50pt;
	}
div#e21             { /* &nbsp;&lt; Page Back */
	background-color: #0000ff;
	position        : absolute;
	left            :  20.25pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  15.75pt;
	}
div#e20             { /* &nbsp;Page Fwd &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            :  96.75pt;
	top             :  68.25pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e19            { /* 2022_reunion_rev_a005006... */
	background      : transparent url(2022_reunion_rev_a005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 102.75pt;
	width           : 471.00pt;
	height          : 349.50pt;
	}
div#e18             { /* &nbsp;&lt; Last Photo */
	background-color: #0000ff;
	position        : absolute;
	left            : 459.75pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e17             { /* &nbsp;Next Photo &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            : 609.00pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e16             { /* 100 */
	background-color: #99ccff;
	position        : absolute;
	left            : 580.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e15             { /* of  */
	position        : absolute;
	left            : 560.25pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e14             { /* 5 */
	background-color: #99ccff;
	position        : absolute;
	left            : 532.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e13             { /* 20th Gladiator Reunion\ ... */
	background-color: #79acdf;
	position        : absolute;
	left            :  10.50pt;
	top             :  15.75pt;
	width           : 675.75pt;
	height          :  40.50pt;
	}
div#e12             { /* 21st Gladiator Reunion\ ... */
	background-color: #79acdf;
	position        : absolute;
	left            :  10.50pt;
	top             :  16.50pt;
	width           : 675.75pt;
	height          :  37.50pt;
	}
img#e11             { /* 2022_reunion_rev_a001012... */
	position        : absolute;
	left            :  20.25pt;
	top             :  92.25pt;
	width           :  69.75pt;
	height          :  46.50pt;
	}
img#e10             { /* 2022_reunion_rev_a001011... */
	position        : absolute;
	left            :  94.50pt;
	top             :  90.75pt;
	width           :  72.75pt;
	height          :  48.75pt;
	}
img#e9              { /* 2022_reunion_rev_a001010... */
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  69.75pt;
	height          :  54.00pt;
	}
img#e8              { /* 2022_reunion_rev_a001009... */
	position        : absolute;
	left            :  96.00pt;
	top             : 144.75pt;
	width           :  70.50pt;
	height          :  54.00pt;
	}
img#e7              { /* 2022_reunion_rev_a001008... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  69.75pt;
	height          :  52.50pt;
	}
img#e6              { /* 2022_reunion_rev_a001007... */
	position        : absolute;
	left            :  96.75pt;
	top             : 204.75pt;
	width           :  69.75pt;
	height          :  52.50pt;
	}
img#e5              { /* 2022_reunion_rev_a001006... */
	position        : absolute;
	left            :  20.25pt;
	top             : 262.50pt;
	width           :  69.75pt;
	height          :  52.50pt;
	}
img#e4              { /* 2022_reunion_rev_a001005... */
	position        : absolute;
	left            :  96.75pt;
	top             : 262.50pt;
	width           :  69.75pt;
	height          :  52.50pt;
	}
img#e3              { /* 2022_reunion_rev_a001004... */
	position        : absolute;
	left            :  20.25pt;
	top             : 320.25pt;
	width           :  69.75pt;
	height          :  52.50pt;
	}
img#e2              { /* 2022_reunion_rev_a001003... */
	position        : absolute;
	left            :  96.75pt;
	top             : 320.25pt;
	width           :  71.25pt;
	height          :  52.50pt;
	}
span#e1             { /* 2022_reunion_rev_a001001... */
	background      : transparent url(2022_reunion_rev_a001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 383.25pt;
	width           :  78.75pt;
	height          :  88.50pt;
	}
body#page           { /* Page Body */
	background-color: #dfe9ee;
	}



/*--- EndOfFile ---*/
